XCB 1.12

Data Fields
xcb_sync_change_alarm_request_t Struct Reference
XCB Sync API

xcb_sync_change_alarm_request_t More...

`#include <sync.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_sync_alarm_t | id
uint32_t | value_mask

## Detailed Description

xcb_sync_change_alarm_request_t

The documentation for this struct was generated from the following file:

- sync.h